RubyGems Navigation menu

tumblr-rb 1.1.1

Ruby library and command line utility to work with the Tumblr Blogging Platform, powered by Weary.

版本列表:

  1. 2.1.1 - May 19, 2013 (905.0 KB)
  2. 2.1.0 - May 19, 2013 (905.0 KB)
  3. 2.0.0 - October 29, 2012 (903.5 KB)
  4. 2.0.0.alpha - October 29, 2012 (902.5 KB)
  5. 1.3.0 - April 14, 2010 (36.5 KB)
  6. 1.1.1 - March 18, 2010 (35.5 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (2):

  • highline >= 1.5.2
  • weary >= 0.7.1
  • Development 依赖关系 (1):

  • bundler >= 0.9.7
  • 所有者:

    作者:

    • Mark Wunsch

    SHA 256 checksum:

    d2450e0f6cdcbf7f664c3c971d752540fd745d115bf8fa5dfc9f81681c128329

    下载总次数 40,912

    这个版本 2,292

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: